Bug 1516 - [UPDATE REQUEST] pyasn1 to 0.1.6
: [UPDATE REQUEST] pyasn1 to 0.1.6
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-28 09:52 MSK by Denis Silakov
Modified: 2013-01-31 11:57 MSK (History)
2 users (show)

See Also:
RPM Package: pyasn1
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2013-01-28 09:52:58 MSK
We have a very old version of pyasn1 in our repos (0.0.11). Some modern programs (e.g., transifex) don't work with 0.0.11 anymore. The latest version of pyasn1 is 0.1.6.

Complete changelog can be found here: http://pyasn1.sourceforge.net/changes.html
Comment 1 Denis Silakov 2013-01-28 09:53:55 MSK
Advisory:

pyasn1 updated to 0.1.6

Build lists:
https://abf.rosalinux.ru/build_lists/913728
https://abf.rosalinux.ru/build_lists/913729
Comment 2 Vladimir Potapov 2013-01-31 10:19:19 MSK
pyasn1-0.1.6-1-rosa2012.1
************** Advisory ***************
pyasn1 has been updated to 0.1.6 for the normal work of transifex
***************************************
QA Verified